# Smoothing Subtraction Quantitation

The smoothing subtration quantitation allows you to average the values of an existing quantitation in windows which are defined either by the number of bases in the window, or as a number of adjacent probes and then subtract this smoothed value from the existing quantitation.

It is useful where you want to look at the local fluctuation of a quantitated value whilst removing the effect of larger scale fluctuations which may be happening on globally and which would otherwise influence any calls you made based on absolute values in the original quantitation.

## Options

1. You can choose whether your window is defined by a number of bases or a number of adjacent probes
2. You can choose the size of your window